﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title></title>
</head>
<body>
    <div style="width: 100%!important; color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 19px; font-size: 14px; background-image: url(http://ver2.xedichvu.vn/Static/frontend/xedichvu/img/background/BG_Dark_Mail.png); background-color: #111125; margin: 0; padding: 0">
        <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; height: 100%; width: 100%; color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; line-height: 19px; font-size: 14px; margin: 0; padding: 0">
            <tbody>
                <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                    <td align="center" valign="top" style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; padding: 0">
                        <div style="width: 100%; min-width: 580px">
                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: inherit; width: 660px; margin: 0 auto 40px; padding: 0">
                                <tbody>
                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; padding: 0" align="left" valign="top">
                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 640px; margin: 0 10px; padding: 0">
                                                <tbody>
                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                        <td width="230" style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; padding: 10px 0" align="left" valign="top">
                                                            <img src="http://ver2.xedichvu.vn/Static/frontend/xedichvu/img/TTNlogoDoc_final.png" style="outline: none; text-decoration: none; float: left; clear: both; display: block; width: 100%" align="left">
                                                        </td>
                                                     
                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; font-size: 14px; color: #999999; line-height: 15px; text-transform: uppercase; padding: 40px 0px 0px;" align="right" valign="top">Ngày 17 tháng 2 năm 2016
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 640px; max-width: 640px; border-radius: 2px; background-color: #ffffff; margin: 0 10px; padding: 0" bgcolor="#ffffff">
                                                <tbody>
                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 100%; padding: 0" align="left" valign="top">
                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; max-width: 640px; border-bottom-width: 1px; border-bottom-color: #e3e3e3; border-bottom-style: solid; padding: 0">
                                                                <tbody>
                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; background-color: rgb(250,250,250); padding: 0" align="left" bgcolor="rgb(250,250,250)">

                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 598px; border-radius: 3px 0 0 0; background-color: #fafafa; padding: 26px 10px 20px" align="left" bgcolor="#FAFAFA" valign="top">
                                                                            <span style="font-weight: bold; font-size: 32px; color: #000; line-height: 30px; padding-left: 15px">ĐẶT XE TRỰC TUYẾN
                                                                            </span>
                                                                        </td>
                                                                        <!-- <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: inline-block; width: 299px; border-radius: 0 3px 0 0; background-color: #fafafa; padding: 26px 10px 20px" align="right" bgcolor="#FAFAFA" valign="top">
                                                                            <span style="padding-right: 15px; line-height: 10px; font-size: 13px; font-weight: normal; color: #b2b2b2">Cảm ơn bạn đã chọn <span class="il">Uber</span>, Tuan</span>
                                                                        </td>-->
                                                                    </tr>
                                                                </tbody>
                                                            </table>

                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; max-width: 640px; border-bottom-width: 1px; border-bottom-color: #f0f0f0; border-bottom-style: solid; padding: 0">
                                                                <tbody>
                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">


                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 300px; padding: 10px 10px 25px 5px" align="left" valign="top">
                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%!important; padding: 0; margin-left: 19px;">
                                                                                <tbody>
                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                            <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                        </td>
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: center; display: table-cell; width: 140px!important; font-size: 11px; white-space: pre-wrap; padding: 12px 10px 5px" align="center" valign="middle">HÀNH TRÌNH</td>
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                            <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                        </td>
                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>
                                                                               <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left;margin-left: 19px; padding: 0">
                                                                                    <tbody>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 300px; padding: 0" align="left" valign="top">
                                                                                                <img src="http://thienthaonguyen.me/Uploaded/Images/dongxe/universe-express21-folder/universe-express21-dai-dien.jpg" style="outline: none; text-decoration: none; float: none; clear: none; display: block; width: 279px; height: 150px; border-radius: 3px 3px 0 0; border: 1px solid #d7d7d7" align="none" class="CToWUd a6T" tabindex="0">
                                                                                            </td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 279px; display: block; background-color: #fafafa; padding: 20px 0; border-color: #e3e3e3; border-style: solid; border-width: 1px 1px 0px" align="left" bgcolor="#FAFAFA">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 220px; padding: 0" align="left" valign="top">
                                                                                                <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: auto; padding: 0">
                                                                                                    <tbody>
                                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                            <td rowspan="4" style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 17px!important; padding: 3px 18px 10px 17px" align="left" valign="top">
                                                                                                                <img width="13" src="https://ci4.googleusercontent.com/proxy/QDRZoQfmGR7KUMRZMDrQOKbTjllsRIYMXIlDHE1YncLVdO-8wBhUMBgUk1UXR-ZsWF2TOknOjcgcANGhitUdKdv8vTpm5SOelGjYB-j-OLg=s0-d-e1-ft#http://d1a3f4spazzrp4.cloudfront.net/receipt-new/route.png" style="outline: none; text-decoration: none; float: left; clear: both; display: block" align="left">
                                                                                                            </td>
                                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 220px; line-height: 16px; height: 57px; padding: 0 10px 10px 0" align="left" valign="top">
                                                                                                                <span style="font-size: 15px; font-weight: 500; color: #000000!important">17:37</span><br>
                                                                                                                <span style="font-size: 11px; color: #999999!important; line-height: 16px; text-decoration: none">11 Âu Cơ, Quảng An, Tây Hồ, Hà Nội, Vietnam</span>
                                                                                                            </td>
                                                                                                        </tr>


                                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 220px; line-height: 16px; height: 57px; padding: 0 10px 10px 0" align="left" valign="top">
                                                                                                                <span style="font-size: 15px; font-weight: 500; color: #000000!important">18:01</span><br>
                                                                                                                <span style="font-size: 11px; color: #999999!important; line-height: 16px; text-decoration: none">7 Ngọc Khánh, Giảng Võ, Ba Đình, Hà Nội, Vietnam</span>
                                                                                                            </td>
                                                                                                        </tr>
                                                                                                    </tbody>
                                                                                                </table>
                                                                                            </td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 279px; display: block; background-color: #fafafa; padding: 0; border: 1px solid #e3e3e3" align="left" bgcolor="#FAFAFA">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell!important; width: 279px!important; padding: 0" align="left" valign="top">
                                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; color: #959595; line-height: 14px; padding: 0">
                                                                                                <tbody>
                                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; display: table-cell!important; width: 100%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">CHI TIẾT LỊCH TRÌNH
                                                                                        
                                                                                                        </td>
                                                                                                    </tr>
                                                                                                    <tr style="vertical-align: top; text-align: right; width: 100%; padding: 0" align="left">
                                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; display: table-cell!important; width: 100%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">

                                                                                                            <!--  <span style="font-size: 12px; color: #20A639; font-weight: bold; text-align: right;">Có VAT</span>-->
                                                                                                            <div style="font-size: 12px; text-transform: uppercase; color: #000000!important; text-align: left; padding: 0 10px;">
                                                                                                                <p>20/11: Hà Nội - Bắc Giang</p>
                                                                                                                <p>22/11: Bắc Giang - Hà Nội</p>
                                                                                                            </div>
                                                                                                        </td>


                                                                                                    </tr>
                                                                                                </tbody>
                                                                                            </table>

                                                                                        </td>
                                                                                    </tr>

                                                                                        <tr style="vertical-align: top; text-align: left; width: 279px; display: block; background-color: #fafafa; padding: 0; border: 1px solid #e3e3e3" align="left" bgcolor="#FAFAFA">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell!important; width: 279px!important; padding: 0" align="left" valign="top">
                                                                                                <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; color: #959595; line-height: 14px; padding: 0">
                                                                                                    <tbody>
                                                                                                         <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell!important; width: 25%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                                <span style="font-size: 9px; text-transform: uppercase">NGƯỜI LỚN</span><br>
                                                                                                                <span style="font-size: 13px; color: #111125; font-weight: normal">12</span>
                                                                                                            </td>
                                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell!important; width: 25%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                                <span style="font-size: 9px; text-transform: uppercase">TRẺ EM</span><br>
                                                                                                                <span style="font-size: 13px; color: #111125; font-weight: normal">8</span>
                                                                                                            </td>
                                                                                                             <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell!important; width: 25%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                                <span style="font-size: 9px; text-transform: uppercase">NGƯỜI GIÀ</span><br>
                                                                                                                <span style="font-size: 13px; color: #111125; font-weight: normal">8</span>
                                                                                                            </td>
                                                                                                             <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell!important; width: 25%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                                <span style="font-size: 9px; text-transform: uppercase">KHUYẾT TẬT</span><br>
                                                                                                                <span style="font-size: 13px; color: #111125; font-weight: normal">8</span>
                                                                                                            </td>
                                                                                                        </tr>
                                                                                                    </tbody>
                                                                                                </table>
                                                                                            </td>
                                                                                        </tr>
                                                                                    </tbody>
                                                                                </table>
                                                                        </td>

                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 300px; padding: 10px" align="left" valign="top">
                                                                            <span style="display: block; padding: 0px 8px 0 10px">
                                                                                <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%!important; padding: 0">
                                                                                    <tbody>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                                <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: center; display: table-cell; width: 140px!important; font-size: 11px; white-space: pre-wrap; padding: 12px 10px 5px" align="center" valign="middle">THÔNG TIN KHÁCH HÀNG</td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                                <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                            </td>
                                                                                        </tr>
                                                                                    </tbody>
                                                                                </table>

                                                                                <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; margin-top: 15px; width: auto; padding: 0">
                                                                                    <tbody>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px" align="left" valign="top">Họ tên
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; white-space: nowrap; padding: 4px" align="right" valign="top">Trương Thanh</td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px" align="left" valign="top">Địa chỉ
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: justify; display: table-cell; width: 300px; padding: 4px" align="right" valign="top">Ngõ 8/ 20, Đâu ĐÓ, Không Rõ, CHưa xác định</td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px" align="left" valign="top">Email
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; padding: 4px" align="right" valign="top">thanh@gmail.com</td>
                                                                                        </tr>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell; width: 160px; color: #808080; padding: 4px 4px 15px" align="left" valign="top">Mobile
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: right; display: table-cell; width: 300px; white-space: nowrap; padding: 4px 4px 15px" align="right" valign="top">0164 857 0184</td>
                                                                                        </tr>


                                                                                    </tbody>
                                                                                </table>
                                                                                <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%!important; padding: 0">
                                                                                    <tbody>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                                <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                            </td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: center; display: table-cell; width: 140px!important; font-size: 11px; white-space: pre-wrap; padding: 12px 10px 5px" align="center" valign="middle">THÔNG TIN XE</td>
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: middle; text-align: left; display: table-cell; width: auto!important; padding: 12px 0 5px" align="left" valign="middle">
                                                                                                <p style="color: #222222; font-family: 'HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; font-weight: normal; text-align: left; line-height: 0; font-size: 14px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #e3e3e3; display: block; margin: 0; padding: 0" align="left"></p>
                                                                                            </td>
                                                                                        </tr>
                                                                                    </tbody>
                                                                                </table>
                                                                                <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: auto; padding: 0">
                                                                                    <tbody>
                                                                                        <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                            <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell; width: 300px; font-size: 15px; padding: 16px 10px 0px" align="center" valign="top">
                                                                                                <span></span>
                                                                                            </td>
                                                                                        </tr>
                                                                                    </tbody>
                                                                                </table>
                                                                              
                                                                                   <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; padding: 0; width: 100%!important;">
                                                                                <tbody>
                                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 300px; padding: 0" align="left" valign="top">
                                                                                            <img src="http://thienthaonguyen.me/Uploaded/Images/dongxe/universe-express21-folder/universe-express21-dai-dien.jpg" style="outline: none; text-decoration: none; float: none; clear: none; display: block; width: 279px; min-height: 150; border-radius: 3px 3px 0 0; border: 1px solid #d7d7d7" align="none" class="CToWUd a6T" tabindex="0">
                                                                                        </td>
                                                                                    </tr>
                                                                                    <tr style="vertical-align: top; text-align: left; width: 279px; display: block; background-color: #fafafa; padding: 0; border: 1px solid #e3e3e3" align="left" bgcolor="#FAFAFA">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: table-cell!important; width: 279px!important; padding: 0" align="left" valign="top">
                                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; color: #959595; line-height: 14px; padding: 0">
                                                                                                <tbody>

                                                                                                    <tr style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-row !important; width: 100%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                        <td style="width: 100px; padding: 10px 5px; font-size: 11px; text-transform: uppercase">XE</td>

                                                                                                        <td style="padding: 10px 5px; font-size: 13px; color: #111125; font-weight: normal">HUYNDAI</td>
                                                                                                    </tr>
                                                                                                    <tr style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-row !important; width: 100%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                        <td style="padding: 10px 5px; font-size: 9px; text-transform: uppercase">HÃNG</td>

                                                                                                        <td style="padding: 10px 5px; font-size: 13px; color: #111125; font-weight: normal">HUYNDAI</td>
                                                                                                    </tr>
                                                                                                    <tr style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-row !important; width: 100%!important; line-height: 16px; padding: 6px 10px 10px" align="center" valign="top">
                                                                                                        <td style="padding: 10px 5px; font-size: 9px; text-transform: uppercase">KIỂU XE</td>

                                                                                                        <td style="padding: 10px 5px; font-size: 13px; color: #111125; font-weight: normal">XE 7 CHỖ</td>
                                                                                                    </tr>

                                                                                                </tbody>
                                                                                            </table>
                                                                                        </td>
                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>
                                                                            </span>
                                                                        </td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>

                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%; max-width: 640px; border-bottom-width: 1px; border-bottom-color: #f0f0f0; border-bottom-style: solid; padding: 0">
                                                                <tbody>
                                                                    <tr style="vertical-align: top; text-align: left; width: 100%; padding: 0" align="left">

                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: left; display: inline-block; width: 50%; padding: 0px" align="left" valign="top">
                                                                            <table style="border-spacing: 0; border-collapse: collapse; vertical-align: top; text-align: left; width: 100%!important; padding: 0">
                                                                                <tbody>
                                                                                    <tr style="vertical-align: top; text-align: center; border-bottom-width: 1px; border-bottom-color: #f0f0f0; border-bottom-style: solid; width: 300px; color: #666666; font-size: 12px; padding: 0" align="center">
                                                                                        <td style="word-break: break-word; border-collapse: collapse!important; vertical-align: top; text-align: center; display: table-cell; width: 300px; padding: 10px 0px" align="center" valign="top">
                                                                                            <span style="display: block; width: 100%; text-align: center">
                                                                                                <span><a href="#" target="_blank">Truy cập vào trang quản trị</a> để biết thêm thông tin.</span>
                                                                                            </span>
                                                                                        </td>
                                                                                    </tr>
                                                                                </tbody>
                                                                            </table>

                                                                        </td>


                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>


                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>
</html>
